Настройка интернет-магазина на вашем хостинге

Требования к хостингу

ExpertPlus CMS будет отлично работать даже на самом простом сервере:

  • Любая стандартная операционная система: UNIX-подобная, Windows, Mac OS X
  • Любой стандартный веб-сервер: Apache, nginx
  • Perl 5.x и выше, со следующими модулями (как правило, установлены на хостинге):
    • CGI
    • CGI::WebOut
    • CGI::Session
    • DBI
    • locale
    • Time::Local
    • POSIX
    • Digest::MD4
    • Digest::MD5
    • Math::Round
    • MIME::Lite
    • MIME::Base64
    • LWP::Simple
    • LWP::UserAgent
    • HTTP::Request
    • HTTP::Request::Common
    • Data::Dumper
    • Crypt::PasswdMD5
    • Tie::IxHash
    • Image::Size
    • Image::Magick
    • Spreadsheet::ParseExcel
    • Spreadsheet::ParseExcel::FmtUnicode
    • Spreadsheet::XLSX
    • Text::Iconv
    • Spreadsheet::WriteExcel
    • Spreadsheet::WriteExcel::Big
    • Excel::Writer::XLSX
    • Encode
    • Time::HiRes
    • Unicode::Map
    • XML::RSS
    • URI::UTF8::Punycode
    • Storable
    • File::Basename
    • JSON
    • JSON::XS
    • JSON::PP
    • Captcha::reCAPTCHA
    • URI::Escape
  • PHP 5.x и выше
  • MySQL 4.1.20 или выше
Наши Клиенты